from django.db import models
from django.contrib.auth.models import AbstractUser


class CustomUser(AbstractUser):
    url = models.URLField(default='')
    description = models.TextField(default='')
    avatar = models.TextField(default='', blank=True)
    rule_conf = models.BooleanField(default=True)
    comments = models.TextField(default='', blank=True)
    flair = models.CharField(default='', blank=True)
    email_only = models.BooleanField(default=False)

